This lesson is educational. It is not legal advice, not a compliance opinion, and not a filing. Statutes and the FCC pages outrank this lab. A quiz answer is not a legal conclusion.
This lesson is educational. It is not legal advice, not a compliance opinion, and not a filing. Nothing in this track tells you that your system is lawful, that a certificate is valid, or that a campaign is approved. Those are decisions for the texts and for counsel.
When this lab names a date or a duty, it is repeating a sentence from a page that was opened. The sources block at the bottom is the check. If a link says confirm, this environment could not open it, and you should open it yourself before you rely on it.
STIR is a SIP identity mechanism. The Identity header and PASSporT are specified in RFC 8224 and RFC 8225. SHAKEN is the telephone-industry application described on the ATIS STI-GA page. 10DLC, on The Campaign Registry site, is an application-to-person messaging channel. It is not a SIP method and it does not authenticate a voice call.
Emergency calling has its own documents: RFC 6881 is a best current practice, RFC 6442 conveys location in SIP, and the statutes below are United States public laws about multi-line telephone systems. A working INVITE does not prove any of those duties are met.
Room: How to read a compliance page
© 2026 CypherMonkeyLabs 🐒